Bug 13232 - The reworked add_trusted_domain() function doesn't set can_do_ncacn_ip_tcp
The reworked add_trusted_domain() function doesn't set can_do_ncacn_ip_tcp
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Ralph Böhme
Samba QA Contact
:
Depends on: 13231
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-18 17:17 UTC by Ralph Böhme
Modified: 2018-02-12 09:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-01-18 17:17:45 UTC
As a result we don't try to establish ncacn_ip_tcp connections to lsa or samr.
Comment 1 Ralph Böhme 2018-02-10 08:08:37 UTC
Patched in master. Backport for 4.8 attached to bug #13231.
Comment 2 Ralph Böhme 2018-02-12 09:42:54 UTC
Pushed to both 4-8-test, closing out bug report.